package cn.qg.qaplatform.zdata.enums;

/**
 * 资方枚举
 */
public enum FundEnum {

    GYXD("广达小贷", 480),
    YNXT("云南信托", 1040),
    PDSB("平顶山银行", 1030);
//    GDLX("广达乐信",1010);

    private String name;
    private Integer fundId;

    FundEnum(String name, Integer fundId) {
        this.name = name;
        this.fundId = fundId;
    }

    public String getName() {
        return name;
    }

    public Integer getFundId() {
        return fundId;
    }
}
